[10Gig_Standard]
NumRssQueues = 2
ITR=65535

[10Gig_Web]
NumRssQueues = 16

[10Gig_Web.Vista]
NumRssQueues = 4

[10Gig_Web.W2K3]
NumRssQueues = 4

[10Gig_HyperV]
*VMQ=1
*MaxRssProcessors=4
DCB=0
ITR=65535

[10Gig_HyperV.82599]
*VMQ=1
*MaxRssProcessors=4
DCB=0
ITR=65535

[10Gig_Storage]
*VMQ=0
DCB=1
ITR=488
